Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 85964 - kernel oops on Pentium3
Summary: kernel oops on Pentium3
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: i686
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-11 16:33 UTC by Dams
Modified: 2008-01-17 17:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-30 15:40:38 UTC


Attachments (Terms of Use)
The dmesg output just before the reboot. (deleted)
2003-03-11 16:35 UTC, Dams
no flags Details

Description Dams 2003-03-11 16:33:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
When the "swapoff" command did a segmentation fault, i just type "dmesg" and saw
the kernel oops trace. I dont know if it happened before or because of the
swapoff. The uptime of the computer was about 8-9 days.

Version-Release number of selected component (if applicable):
kernel-2.4.20-2.48

How reproducible:
Didn't try

Steps to Reproduce:
i really dont know how to reproduce this.

    

Additional info:

The machine was a clean phoebe3 installation was some packages from fedora.us
and freshrpms.net.

Comment 1 Dams 2003-03-11 16:35:09 UTC
Created attachment 90555 [details]
The dmesg output just before the reboot.

Comment 2 Bugzilla owner 2004-09-30 15:40:38 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.